<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <title>BedSBasgkoy.net</title>
</head>


<body>
    <div >
      
      
      <label>
        <select name="list">
          <option value="1">Товар1</option>
          <option value="2">Товар2</option>
          <option value="3">Товар3</option>
        </select>
      </label>

      <div>
        <br>Количество:
        <div id="1st"><input name="field1" type="text" placeholder="1500 руб/ед" /></div>
        <div id="2nd"><input name="field2" type="text" placeholder="800 руб/ед" /></div>
        <div id="3rd"><input name="field3" type="text" placeholder="1000 руб/ед" /></div>
      </div>

      <div id="property">
        Дополнительные услуги"("Товар2")"<br />
       
        <input type="checkbox" name="option1" value="500">Дополнительная услуга1 - 500 рублей<br />
        <input type="checkbox" name="option2" value="250">Дополнительная услуга2 - 250 рублей<br />
        <input type="checkbox" name="option3" value="100">Дополнительная услуга3 - 100 рублей<br />
        <input type="checkbox" name="option4" value="50">Дополнительная услуга4 - 50 рублей<br />
        <input type="checkbox" name="option5" value="250">Дополнительная услуга5 - 250 рублей<br />
      </div>
      
      <div id="radios">
        Дополнительные услуги"("Товар2")":<br />
        <label><input type="radio" name="myradio" value="0">Гарантия на 1 год - 0 рублей</label><br />
        <label><input type="radio" name="myradio" value="100">Гарантия на 3 год - 100 рублей</label><br />
        <label><input type="radio" name="myradio" value="500">Гарантия на 10000 год -500 рублей</label><br />
      </div>

      
      <div id="result"></div>
    </div>
  <!-- Подключение JavaScript -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <script src="code.js"></script>
</body>

</html>